body {
    font-family: "EB Garamond", serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "EB Garamond", serif;
}
p, ul li, ol li {
    font-family: "Source Sans 3", sans-serif;
}
.post, .page {
    margin: 0;
}
a {
    color: inherit;
    text-decoration: none;
}
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
h1 {
    font-size: 55px;
    font-weight: 500;
    line-height: 65px;
    text-align: center;
}
h2 {
    font-size: 48px;
    font-weight: 500;
    line-height: 58px;
}
p {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
}

.caption.heading-caption {
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    color: #DEA15A;
}

.spacing__top__large {
    padding-top: 6rem !important;
}
.spacing__bottom__large {
    padding-bottom: 6rem !important;
}
.spacing__top__medium {
    padding-top: 3rem !important;
}
.spacing__bottom__medium {
    padding-bottom: 3rem !important;
}
.spacing__top__small {
    padding-top: 1rem !important;
}
.spacing__bottom__small {
    padding-bottom: 1rem !important;
}
.spacing__top__0 {
    padding-top: 0 !important;
}
.spacing__bottom__0 {
    padding-bottom: 0 !important;
}

/* Button */
.button-new2 {
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 10px 20px;
    border: none;
    font-size: 1.2em;
    cursor: pointer;
    outline: 0;
    overflow: hidden;
    border-radius: 100px;
    font-weight: 700;
    display: inline-block;
    color: #000 !important;
    /* background-color: #f7cc5e !important; */
}
.button-new2 a {
    font-family: "Source Sans 3", sans-serif;
    text-decoration: none;
    position: relative;
    z-index: 1;
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: left;
    color: #000;

}
.bg__blue {
    /* background-color: #0059A5; */
    background-color: #E6B363;
}
.color__blue {
    color: #0059A5;
}
/* Header */
/* Make header sticky */
.header-main {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background: transparent;
    transition: all 0.3s ease-in-out;
}

/* Default logo size */
.header-main .navbar-brand img {
    max-height: 95px;
    transition: max-height 0.3s ease-in-out;
}

/* Logo size when scrolled */
.header-main.scrolled .navbar-brand img {
    max-height: 40px;
}

.header-main.scrolled {
    padding: 10px 0;
    background-color: #1c1b1b;
}

.header-main .navbar-brand {
    margin-right: 2.5rem;
    max-width: 145px;
}

/* Scrolled logo show and hide */
.header-main .logo-scrolled {
    display: none;
}

.header-main.scrolled .logo-default {
    display: none;
}

.header-main.scrolled .logo-scrolled {
    display: block;
}


.menu-item a {
    font-family: "Source Sans 3", sans-serif;
    margin-left: 15px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    letter-spacing: 0em;
    color: #000;
}

.header-main.scrolled .menu-item a {
    color: #fff; 
}

.header-main .navbar-nav .menu-item.active, .navbar-nav .menu-item.show {
    color: #fff;
    font-weight: 700;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-pagination.swiper-pagination-fraction.swiper-pagination-horizontal {
	display: none;
}
.swiper-button-wrap {
    max-width: 8em;
    transform: translate(55px, 130px);
}

.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: var(--swiper-navigation-top-offset,50%);
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-navigation-color,var(--swiper-theme-color));
    background-color: #E4AE58;
    color: #fff;
    padding: 1.5rem;
    border-radius: 50%;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none!important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    font-size: 23px !important;
    color: #fff;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none;
    background-color: transparent;
    border: 1px solid #E1E1E1;
    
}
.swiper-button-next.swiper-button-disabled::after, .swiper-button-prev.swiper-button-disabled::after {
    color: #E1E1E1;
}

.swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
}

.swiper {
  width: 100%;
  height: auto;
  margin: 20px auto;
}

.append-buttons {
  text-align: center;
  margin-top: 20px;
}

.append-buttons button {
  display: inline-block;
  cursor: pointer;
  border: 1px solid #E4AE58B8;
  color: #E4AE58B8;
  text-decoration: none;
  padding: 4px 10px;
  border-radius: 4px;
  margin: 0 10px;
  font-size: 13px;
}

/* Home */

.home-banner .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 0;
    left: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #000;
    text-align: center;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    max-width: 37em;
}
.home-banner .carousel-caption h1 {
    text-align: left;
    font-size: 55px;
    font-weight: 500;
    line-height: 70px;
}
.home-banner .carousel-caption .caption.heading-caption {
    color: #000;
}
.home-banner .carousel-caption p {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    margin-top: 1.5rem;
}
.about-us {
    background-color: #F3F3F3;
}
.max-box-size {
    max-width: 54em;
}
.icon-overlay {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: #e5af61;
}
.vision-mission .box {
    box-shadow: 0px 11.289999961853027px 30px 0px #00000017;
    background-color: #fff;
    border-radius: 12px;
    padding: 1rem;
    position: relative;
    height: 100%;
}
.vision-mission .two-column-section {
    margin-top: 5rem;
}
.bottom-bar {
    position: absolute;
    height: 268px;
    left: 0;
    right: 0;
    pointer-events: none;
    background-repeat: repeat-x;
    /* background-size: 1600px 80px; */
    background-size: cover !important;
    z-index: 20;
    background-position-x: center;
    bottom: 4%;
    z-index: -1;
}
.bottom-bar::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #E4AE58CC;
    opacity: 0.9;
    z-index: 1;
}

section.goals {
    /* background-color: #DCEDFC; */
    background-color: rgba(228, 174, 88, 0.8);
}
.goals .right-text {
    background-color: #FFFFFF;
    padding: 6rem 3rem;
    margin-left: -5rem;
    position: relative;
}
.goals .right-text::before {
    content: '';
    background-image: url('http://localhost/lenergycapital/wp-content/uploads/2025/04/goal-v1.png');
    display: block;
    height: 100px;
    width: 100px;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    bottom: 0;
}

.inquiry-cta .cta-bg {
    padding: 4rem 1.5rem 4rem 2rem;
    border-radius: 10px;
    z-index: 1;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}
.inquiry-cta .cta-bg::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(228, 174, 88, 0.8);
    opacity: 0.9;
    z-index: 1;
}
.inquiry-cta .cta-bg .cta-text h3 {
    color: #000;
    font-family: Urbanist;
    font-size: 40px;
    font-weight: 500;
    line-height: 44px;
    letter-spacing: -1.0800000429153442px;
    text-align: left;
}
.inquiry-cta .cta-bg .row {
    position: relative;
    z-index: 1;
}
.inquiry-cta .cta-bg .cta-text {
    color: #fff;
}
.inquiry-cta .cta-btn {
        text-align: end;
    }
.client-commitment {
    background-repeat: no-repeat;
    background-size: cover;
}
.client-commitment .text-wrap {
    padding: 5rem 4rem;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(3px);
    position: relative;
}
.client-commitment .text-wrap::before {
    content: '';
    display: block;
    border: 1px solid #FFFFFF;
    position: absolute;
    left: 2%;
    top: -5%;
    right: 2%;
    bottom: -5%;
}
.client-commitment .caption.heading-caption {
    color: #fff;
}
.our-team .swiper-wrapper .swiper-slide {   
  padding: 1rem;
  border-radius: 15px;
  box-shadow: 0px 9.534478187561035px 25.335195541381836px 0px #00000017;
  margin-bottom: 2.5rem;
  height: auto;
}
.team-profile-photo {
    background-color: #DCEDFC;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0px 8.272073745727539px 21.980710983276367px 0px #00000017 inset;
}

.our-team .text-title-wrap {
    padding-left: 4rem;
}
.team-profile-description .profile-icon-wrap {
    max-width: 10%;
}
.our-team .profile-name {
    font-family: "Source Sans 3", sans-serif;
    font-size: 19px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #0C1338;
}
.our-team .profile-designation {
    font-family: "Source Sans 3", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: left;
    color: #353535;
}
.team-profile-description {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 0;
}

/* Footer */
.newsletter-panel {
    box-shadow: 0px 13px 35px rgba(0, 0, 0, 0.09);
    border-radius: 5px;
    padding: 2rem;
    background: #fff;
    max-width: 63em;
    margin: auto;
    display: none;
}

.footer_main {
    color: #000;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: top; */
    background-position: bottom;
    z-index: -1;
}
.footer_main::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* opacity: 1; */
    z-index: -1;
    background-color: rgba(230, 179, 99, 0.9);
}
.footer-wrap {
    position: relative;
    padding-top: 130px;
    padding-bottom: 60px;
}
.footer-bottom-panel.container {
    padding-bottom: 1rem;
}
.main-footer .title {
    border-bottom: 1px solid #020202;
    display: inline-block;
    margin-bottom: 1rem;
}
.main-footer .quick-links {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}
.main-footer .quick-links .menu-item a{
    font-weight: 400;
    color: #000;
}
.main-footer .follow-us .logo {
    max-width: 150px;
}
.privacy-policy li a {
     font-family: "Source Sans 3", sans-serif;
}
.privacy-policy .entry-content ul {
    list-style: disc;
    padding-left: 3rem;
    margin: 0 0 1.5em 3em;
    list-style-type: lower-alpha;
}
.privacy-policy .entry-content ul li,
.privacy-policy .entry-content ol li {
    margin-bottom: 0.5rem;
}
.copyright-text {
    font-family: "Source Sans 3", sans-serif;
}


/* About us page */
.banner-sub {
    
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 12rem;
}
.banner-sub .banner-content {
	color: #000000;
	max-width: 48em;
	margin: auto;
	text-align: center;
}

.who-we-are-main p::before {
    background-image: url('/wp-content/uploads/2024/03/point-arrow.svg');
    content: "";
    height: 11px;
    width: 10px;
    margin-right: .5rem;
    background-repeat: no-repeat;
    background-size: cover;
    display: none;
}


.what-we-are-left {
    max-width: 27em;
}

/* Our team page */
section.our-team-main-wrap {
    background-color: #F3F3F3;
    /* background-color: rgba(220, 237, 252, 0.37); */
    margin: 2.5rem 0;
    z-index: -1;
}
.team-profile-wrap.mb-4.mb-md-0 {
    box-shadow: 0px 9.534478187561035px 25.335195541381836px 0px #00000017;
    border-radius: 15px;
    padding: 1rem;
    background-color: #fff;
}
.team-profile-wrap .team-profile-box {
    border-radius: 16px;
    /*background-color: #DCEDFC;*/
    background-color: rgba(228, 174, 88, 0.8);
    box-shadow: 0px 8.272073745727539px 21.980710983276367px 0px #00000017 inset;
    overflow: hidden;
}
.team-profile-wrap {
    position: relative;
}
.team-odd .team-profile-wrap::before {
    content: '';
    display: block;
    border-radius: 16px;
    /* border: 3px solid var(--Blue, #084D78); */
    border: 3px solid var(--Blue, #E4AE58B8);
    opacity: 0.6;
    height: 19em;
    width: 19em;
    position: absolute;
    right: -3%;
    z-index: -1;
    top: -3%;
}
.team-detail-wrap {
    padding-left: 1.5rem;
}
.max-size {
    max-width: 65em;
    margin: auto;
}
.team-detail-wrap span.mx-2 {
    vertical-align: text-bottom;
}
span.designation.mb-3.d-block {
    font-family: "Source Sans 3", sans-serif;
}

/* Contact us page */

.contact-detail-left {
    position: relative;
    color: #000000;
    padding: 2rem;
    background-repeat: no-repeat;
    background-size: cover;
}
.contact-detail-left::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* background: #f7cc5e; */
    background: #e5af61;
}
.contact-us-wrap .contact-us-inner {
    background-color: #F3F3F3;
}
.contact-detail-left .detail-wrap .title {
    display: flex;
}
.contact-detail-left .detail-wrap .title .icon::after {
    content: '';
    border-right: 0.26px solid rgba(0, 0, 0, 1);
    display: inline-block;
    height: 1em;
    width: 1em; 
    vertical-align: middle;
}
.contact-detail-left h3 {
    margin-bottom: 4rem;
}
.contact-detail-left .detail-wrap {
    margin-bottom: 2rem;
}
.contact-detail-left .detail-wrap a {
    font-family: "Source Sans 3", sans-serif;
}

    /*form css*/
.contact-form {
    margin-top: 1.5rem;
    margin-left: 2rem;
}
.contact-form p label {
    font-family: "Source Sans 3", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
}

.contact-form p label input {
    width: 100%;
    border: 0;
    border-radius: 0;
    height: 50px;
    background-color: transparent;
    border-bottom: 1px solid #FFEBD4;
}
.contact-form-wrap .contact-form p label input {
    border-bottom: 1px solid #DCD9D5;
}
.contact-form-wrap .contact-form p textarea {
    border-bottom: 1px solid #DCD9D5;
}
.wpcf7-spinner {
    width:0;
}

:focus-visible {
    outline: 0;
}

::placeholder{
    padding-top: 10px;
    font-family: Urbanist;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    color: #757575;
    }

.contact-form p textarea {
    width: 100%;
    border: 0;
    height: 170px;
    background-color: transparent;
    border-bottom: 1px solid #FFEBD4;
    padding-top: 10px;
    font-family: Urbanist;
    border-radius: 0;
}

.wpcf7 input[type="submit"] {
    font-family: "Source Sans 3", sans-serif;
    font-weight: 600;
    background-color: #E6B363;
    width: 170px;
    height: 45px;
    border-radius: 41px;
    border: 1px;
    color: #000000;
 }
 input[type="checkbox"] {
    transform: scale(1.5);
    cursor: pointer;
}
.wpcf7-list-item-label {
    font-family: "Source Sans 3", sans-serif;
    padding-left: 15px;
    font-size: 15px;
    color: #000000;
    font-weight: 500;
}
.wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked {
  accent-color: #F3F3F3;
}
.quote-submit{
    margin-top: 39px;  
}
.subscribe-panel input {
    font-family: "Source Sans 3", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
    border: 0;
    padding: 1rem;
    width: 100%;
    color: #757575;
}
.subscribe-panel input::placeholder {
    font-family: "Source Sans 3", sans-serif;
}
.wpcf7-list-item {
    margin: 0;
}

/*Form css End*/

/* Disclaimer*/
.wpdp-white-popup {
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    background: #fff;
    padding: 3rem;
    width: auto;
    max-width: 690px;
    margin: 20px auto;
    color: #000;
    height: 72vh;
    overflow-y: scroll;
    border: 7px solid #000;
}
.wpdp-white-popup h3 {
    margin-bottom: 2rem;
    margin-top: 1rem;
    text-align: center;
}
.wpdp-white-popup p {
    letter-spacing: 0;
    font-size: 16px;
}
#wp-disclaimer-popup p.wpdp-footer {
    margin-top: 2rem;
}
#wp-disclaimer-popup .document-page {
    font-size: 15px;
    line-height: 23px;
    letter-spacing: 2px;
}
aside#secondary {
    display: none;
}
footer.entry-footer {
    display: none;
}
.page-template-default .page-content, .entry-content, .entry-summary {
    margin: 4.5em 0 4.5em;
}

/* ====== Media Query ====== */
@media (max-width:991px) {
    .spacing__top__large {
        padding-top: 2rem !important;
    }
    .spacing__bottom__large {
        padding-bottom: 2rem !important;
    }
    .spacing__top__medium {
        padding-top: 1rem !important;
    }
    .spacing__bottom__medium {
       padding-bottom: 1rem !important;
    }
    h1 {
        font-size: 26px;
        line-height: 30px;
    }
    h2 {
        font-size: 28px;
        line-height: 43px;
    }
    /*.img-fluid {*/
    /*    margin: 1rem 0;*/
    /*}*/
    .header-main .navbar .img-fluid {
        margin: 0;
    }
    .home-banner .carousel-item .img-fluid {
        margin: 0;
    }
    .home-banner .carousel-caption p {
        display: none;
    }
    .home-banner .carousel-caption .caption.heading-caption {
        margin-bottom: 0.5rem;
    }
    .header-main {
        position: static;
    }
    .button-new2 {
        margin-top: 1rem;
    }
    .menu-item a {
        margin-left: 0;
        color: #000;
    }
    .carousel-indicators {
        margin-bottom: 0rem;
    }
    .inquiry-cta .cta-btn {
        text-align: start;
    }
    .banner-sub {
        padding-top: 2rem;
    }
    .wpcf7 input[type="submit"] {
        margin-bottom: 1rem;
    }
    .contact-form {
        margin-left: 0;
    }
    .vision-mission .box {
        height: auto;
        margin-bottom: 4.5rem;
    }
    .team-odd .team-profile-wrap::before {
        content: none;
    }
    .team-profile-wrap.mb-4.mb-md-0 {
        margin-top: 1rem;
    }
    .goals .right-text {
        background-color: #FFFFFF;
        padding: 2rem;
        margin-left: 0;
    }
    .our-team .text-title-wrap {
        padding-left: 0;
        margin-bottom: 2rem;
    }
    .swiper-button-wrap {
        position: relative;
        max-width: 8em;
        transform: none;
        margin-bottom: 3rem;
    }
    .footer-wrap {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .main-footer .quick-links {
        align-items: flex-start;
        margin-bottom: 1rem;
    }
    .banner-content p{
        font-size: 15px;
    } 
}
@media (max-width: 767px) {
    .wpdp-white-popup {
        padding: 1rem;
    }
    .header-main .navbar-brand {
        margin-right: 2.5rem;
        max-width: 75px;
    }
    .team-odd .col-md-8.title-text-wrap {
        order: 2;
    }
}
@media (max-width: 567px) {
    .home-banner .carousel-caption h1 {
        font-size: 30px;
        line-height: 40px;
    }
    .inquiry-cta .cta-bg .cta-text h3{
        font-size: 25px;
    }
}

